archive: https://github.com/silnrsi/font-alkalami/releases/download/v2.000/Alkalami-2.000.zip
branch: master
files:
  Alkalami-2.000/OFL.txt: OFL.txt
  Alkalami-2.000/Alkalami-Regular.ttf: Alkalami-Regular.ttf
